Support » Plugin: Sermon Manager » V2.4.4 & V2.4.5 WSOD

  • Resolved Wes Linda

    (@weslinda)


    Seeing a WSOD on both of these versions. Had to roll back to 2.4.3 for it to work.

    WP 4.8.1
    PHP 7.1 or 5.6 (failed on both)

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor Nikola

    (@nikolam)

    Hey @weslinda,

    Do you see any error message on that screen?

    If you don’t, could you enable WordPress debug mode, reload the page and send us the error message?

    (To enable it, open wp-config.php file of your website (located where wp-content, wp-admin and wp-includes are), find define( 'WP_DEBUG', false ); and change it to define( 'WP_DEBUG', true );. Don’t forget to change it back to false after sending us the error message!)

    Thanks

    I did that during troubleshooting. Unfortunately, I deleted the message. If I remember correctly it seemed to be calling a file from an incorrect location and that killed the process. I believe in the themes folder.

    It is a client site so I’ll try and go back in and dig through to get the full error for you and report back.

    Plugin Contributor Nikola

    (@nikolam)

    Hey @weslinda,

    The bug has been fixed in the latest development release.

    The official release should happen later today, but in the meantime, you can download the development version from here. 🙂

    Thank you for your patience.

    Plugin Contributor Nikola

    (@nikolam)

    Hey @weslinda,

    Just FYI, the fix has been released in the latest version. 🙂

    Thank you for your patience!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘V2.4.4 & V2.4.5 WSOD’ is closed to new replies.